/* General Layout in my demos */
body {font:80% Trebuchet MS, Arial, Helvetica, Sans-Serif;color:#333;margin:0;padding:0;}

h1, h2, h3, h4, h5{margin: 0 0 15px 0;padding: 0;color: #690;font-weight: normal;}
h1{font-size: 200%;letter-spacing: -2px}
p{margin: 0 0 15px 0;padding: 0;line-height:21px;}
a{color: #690;text-decoration: underline;font-weight: normal; line-height:1.2em;}
a:hover{color: #333;text-decoration: none;}
img{border:none;}
	
body {font:80% Trebuchet MS, Arial, Helvetica, Sans-Serif;color:#333;margin:0;padding:0;}

#container {
	position:relative;
	text-align:left;
	width:960px;
	background:#fff;
	margin-bottom:2em;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
}



/* // Sudo Slider */
#slider {width: 696px} /* It can be a good idea to set a width of the slider, mostly so Old-IE can figure out how to render */

/* Numeric Navigation */
ol.numericControls {margin:1em 0;padding:0;height:28px;	}
ol.numericControls li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol.numericControls li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol.numericControls li.current a{background:#5DC9E1;color:#fff;}
ol.numericControls li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:30px;height:77px;position:absolute;left:-30px;top:202px;z-index:1000;background:url(../images/btn_prev.gif) no-repeat 0 0;cursor:pointer;}	
.nextBtn{left:884px;}														
.nextBtn {background:url(../images/btn_next.gif) no-repeat 0 0;}
